<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Review</title>

    <!-- FONT -->
    <link href="https://fonts.googleapis.com/css2?family=Audiowide&display=swap" rel="stylesheet">
    
    <!-- STYLESHEET -->
    <link rel="stylesheet" href="dist/index.css">
</head>
<body>

    <!-- BANNER -->
    <form class="w-100 text-center banner">
        <a href="index.html" alt="Home page">Review</a>
        <p>Lorem ipsum dolor sit amet, consectetur. Lor sit amet consetur</p>
        <div class="search">
            <!-- SEARCH BAR -->
            <input class="form-control mx-2" type="text" placeholder="..." aria-label="Recherche" id="recherche">
            <!-- FORM BUTTON -->
            <button class="btn mx-2 my-2 my-sm-0" type="button" id="formButton">Chercher</button>
        </div>
        <!-- SELECTBOX MOVIE / TV / PEOPLE -->
        <div class="py-2 type">
            <input type="radio" name="searchType" value="movie" id="movie" checked>
            <label for="movie" class="p-3 m-0">Films</label>
            <input type="radio" name="searchType" value="tv" id="tv">
            <label for="tv" class="p-3 m-0">Tv</label>
        </div>
    </form>

    <!-- RECHERCHE -->
    <div class="recherche">
    </div>
    
    <!-- PAGINATION -->
    <div class="d-flex justify-content-center">
        <ul class="pagination">
        </ul>
    </div>

    <!-- WAVE -->
    <div class="waveStart">
    </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320" class="waveEnd">
        <path fill="#1e2b38" fill-opacity="1" d="M0,224L48,192C96,160,192,96,288,106.7C384,117,480,203,576,202.7C672,203,768,117,864,74.7C960,32,1056,32,1152,64C1248,96,1344,160,1392,192L1440,224L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path>
    </svg>

    <!-- JAVASCRIPT -->
    <script rel="javascript" src="dist/recherche.js"></script>
</body>
</html>